housekeeping: Fix libnotify version check

Desktop / GNOME / GNOME Settings Daemon - Antoine Jacoutot [gnome.org] - 21 April 2017 08:54 EDT

https://bugzilla.gnome.org/show_bug.cgi?id=781463

###

diff --git a/configure.ac b/configure.ac
index 0b5c4b1..27fb8af 100644
--- a/configure.ac
+++ b/configure.ac
@@ -181,7 +181,7 @@ PKG_CHECK_MODULES(DUMMY,
PKG_CHECK_MODULES(HOUSEKEEPING,
gtk+-3.0
gio-unix-2.0
- libnotify >= LIBNOTIFY_REQUIRED_VERSION)
+ libnotify >= $LIBNOTIFY_REQUIRED_VERSION)

PKG_CHECK_MODULES(KEYBOARD,
gtk+-3.0)

c445020 housekeeping: Fix libnotify version check
configure.ac | 2 +-
1 file changed, 1 insertion(+), 1 deletion(-)

Upstream: git.gnome.org


  • Share